{
	"name": "form/local/input/product/product4/hdr.json",
	"product": {
		"field": {
			"pr": {
				"name": "",
				"json_data": {
					"action_limit": "",
					"actual_average_need": "",
					"dynamic_act_limit_in_use": "",
					"dynamic_act_limit_min_val": "",
					"estimated_average_need": "",
					"manufacturing_average_need": "",
					"manufacturing_cycle_time": "",
					"manufacturing_need": "",
					"max_production_amount": "",
					"max_wanted_stock_balance": "",
					"normal_delivery_lot_size": "",
					"raw_material_delivery_time": "",
					"safety_stock_duration": "",
					"stock_limit_calc_type": "",
					"unfinished_orders_in_weeks": "",
					"work_time": ""
				},
				"minimum_order_amount": "",
				"minimum_stock": "",
				"product_id": "",
				"product_type": "",
				"production_type": ""
			}
		},
		"rec": {
			"keyword": {
				"old": "Keyword"
			},
			"product": {
				"part": "Product",
				"rdynamicactionlimit": "Product",
				"reconomicorderquantity": "Product",
				"rsafestockneed": "Product",
				"tdynammanufacturingcycle": "Product",
				"unit2": "Product"
			}
		},
		"product": {
			"alarm_level_old": "Product",
			"economic_order_quantity": "Product"
		}
	}
}
